{
  "name": "Eingeschränkte Elementarnähe",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Zu den Eigenheiten schamanistischer Magie gehört, dass jede Schamanen-Tradition nur Umgang mit dreien der sechs Elemente pflegt (diese sind jeweils bei der Profession angegeben). Diese drei beherrscht der Schamane alle gleich gut, also ohne Einbußen, selbst wenn sich zwei gegensätzliche darunter befinden. Wesen und Manifestationen der anderen Elemente dagegen kann er nicht rufen, weder mit dem Ritual Meister der Elemente noch auf anderem magischen Weg. Dieser Nachteil ist mit dem Vorteil Affinität zu Elementaren kom binierbar. Die Geoden der Brobim sind ebenfalls mit diesem Nachteil behaftet."

}